Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 51)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 52)
@@ -4888,291 +7057,6 @@
             this.btnDataCopyE.Visible = false;
             this.btnDataCopyE.Click += new System.EventHandler(this.btnDataCopy_Click);
             // 
-            // dgvBusinessMessage
-            // 
-            this.dgvBusinessMessage.AllowUserToAddRows = false;
-            this.dgvBusinessMessage.AllowUserToDeleteRows = false;
-            this.dgvBusinessMessage.AllowUserToResizeColumns = false;
-            this.dgvBusinessMessage.AllowUserToResizeRows = false;
-            dataGridViewCellStyle1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.dgvBusinessMessage.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle1;
-            this.dgvBusinessMessage.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.dgvBusinessMessage.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.dgvBusinessMessage.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle2.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle2.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle2.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle2.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle2.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle2.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvBusinessMessage.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle2;
-            this.dgvBusinessMessage.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
-            this.dgvBusinessMessage.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
-            this.dataGridViewTextBoxColumn79,
-            this.dataGridViewTextBoxColumn80,
-            this.dataGridViewTextBoxColumn81,
-            this.dataGridViewTextBoxColumn82,
-            this.dataGridViewTextBoxColumn83,
-            this.Column24,
-            this.dataGridViewTextBoxColumn84,
-            this.dataGridViewTextBoxColumn85});
-            this.dgvBusinessMessage.Location = new System.Drawing.Point(6, 3);
-            this.dgvBusinessMessage.MultiSelect = false;
-            this.dgvBusinessMessage.Name = "dgvBusinessMessage";
-            this.dgvBusinessMessage.RowHeadersVisible = false;
-            this.dgvBusinessMessage.RowHeadersWidth = 20;
-            this.dgvBusinessMessage.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            this.dgvBusinessMessage.RowTemplate.Height = 21;
-            this.dgvBusinessMessage.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvBusinessMessage.Size = new System.Drawing.Size(1180, 494);
-            this.dgvBusinessMessage.TabIndex = 28;
-            this.dgvBusinessMessage.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvMessageBoard_CellDoubleClick);
-            // 
-            // dataGridViewTextBoxColumn79
-            // 
-            this.dataGridViewTextBoxColumn79.Frozen = true;
-            this.dataGridViewTextBoxColumn79.HeaderText = "レコード番号";
-            this.dataGridViewTextBoxColumn79.Name = "dataGridViewTextBoxColumn79";
-            this.dataGridViewTextBoxColumn79.ReadOnly = true;
-            this.dataGridViewTextBoxColumn79.Visible = false;
-            this.dataGridViewTextBoxColumn79.Width = 5;
-            // 
-            // dataGridViewTextBoxColumn80
-            // 
-            this.dataGridViewTextBoxColumn80.Frozen = true;
-            this.dataGridViewTextBoxColumn80.HeaderText = "レコード枝番";
-            this.dataGridViewTextBoxColumn80.Name = "dataGridViewTextBoxColumn80";
-            this.dataGridViewTextBoxColumn80.ReadOnly = true;
-            this.dataGridViewTextBoxColumn80.Visible = false;
-            this.dataGridViewTextBoxColumn80.Width = 5;
-            // 
-            // dataGridViewTextBoxColumn81
-            // 
-            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn81.DefaultCellStyle = dataGridViewCellStyle3;
-            this.dataGridViewTextBoxColumn81.Frozen = true;
-            this.dataGridViewTextBoxColumn81.HeaderText = "書込み者";
-            this.dataGridViewTextBoxColumn81.Name = "dataGridViewTextBoxColumn81";
-            this.dataGridViewTextBoxColumn81.ReadOnly = true;
-            this.dataGridViewTextBoxColumn81.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.dataGridViewTextBoxColumn81.Width = 150;
-            // 
-            // dataGridViewTextBoxColumn82
-            // 
-            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn82.DefaultCellStyle = dataGridViewCellStyle4;
-            this.dataGridViewTextBoxColumn82.Frozen = true;
-            this.dataGridViewTextBoxColumn82.HeaderText = "対象者";
-            this.dataGridViewTextBoxColumn82.Name = "dataGridViewTextBoxColumn82";
-            this.dataGridViewTextBoxColumn82.ReadOnly = true;
-            this.dataGridViewTextBoxColumn82.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            // 
-            // dataGridViewTextBoxColumn83
-            // 
-            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxColumn83.DefaultCellStyle = dataGridViewCellStyle5;
-            this.dataGridViewTextBoxColumn83.Frozen = true;
-            this.dataGridViewTextBoxColumn83.HeaderText = "伝言タイトル";
-            this.dataGridViewTextBoxColumn83.Name = "dataGridViewTextBoxColumn83";
-            this.dataGridViewTextBoxColumn83.ReadOnly = true;
-            this.dataGridViewTextBoxColumn83.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.dataGridViewTextBoxColumn83.Width = 200;
-            // 
-            // Column24
-            // 
-            this.Column24.Frozen = true;
-            this.Column24.HeaderText = "連絡内容";
-            this.Column24.Name = "Column24";
-            this.Column24.ReadOnly = true;
-            this.Column24.Width = 560;
-            // 
-            // dataGridViewTextBoxColumn84
-            // 
-            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn84.DefaultCellStyle = dataGridViewCellStyle6;
-            this.dataGridViewTextBoxColumn84.Frozen = true;
-            this.dataGridViewTextBoxColumn84.HeaderText = "書　込　日　付";
-            this.dataGridViewTextBoxColumn84.Name = "dataGridViewTextBoxColumn84";
-            this.dataGridViewTextBoxColumn84.ReadOnly = true;
-            this.dataGridViewTextBoxColumn84.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.dataGridViewTextBoxColumn84.Width = 150;
-            // 
-            // dataGridViewTextBoxColumn85
-            // 
-            this.dataGridViewTextBoxColumn85.Frozen = true;
-            this.dataGridViewTextBoxColumn85.HeaderText = "書込み者";
-            this.dataGridViewTextBoxColumn85.Name = "dataGridViewTextBoxColumn85";
-            this.dataGridViewTextBoxColumn85.ReadOnly = true;
-            this.dataGridViewTextBoxColumn85.Visible = false;
-            this.dataGridViewTextBoxColumn85.Width = 5;
-            // 
-            // dgvMessageBoard
-            // 
-            this.dgvMessageBoard.AllowUserToAddRows = false;
-            this.dgvMessageBoard.AllowUserToDeleteRows = false;
-            this.dgvMessageBoard.AllowUserToResizeColumns = false;
-            this.dgvMessageBoard.AllowUserToResizeRows = false;
-            dataGridViewCellStyle7.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
-            this.dgvMessageBoard.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle7;
-            this.dgvMessageBoard.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.dgvMessageBoard.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.dgvMessageBoard.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle8.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle8.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle8.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle8.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle8.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle8.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvMessageBoard.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle8;
-            this.dgvMessageBoard.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
-            this.dgvMessageBoard.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
-            this.Column05,
-            this.Column06,
-            this.Column03,
-            this.Column01,
-            this.Column02,
-            this.Column04,
-            this.Column07});
-            this.dgvMessageBoard.Location = new System.Drawing.Point(6, 3);
-            this.dgvMessageBoard.MultiSelect = false;
-            this.dgvMessageBoard.Name = "dgvMessageBoard";
-            this.dgvMessageBoard.RowHeadersVisible = false;
-            this.dgvMessageBoard.RowHeadersWidth = 20;
-            this.dgvMessageBoard.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            this.dgvMessageBoard.RowTemplate.Height = 21;
-            this.dgvMessageBoard.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvMessageBoard.Size = new System.Drawing.Size(1180, 494);
-            this.dgvMessageBoard.TabIndex = 9;
-            this.dgvMessageBoard.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvMessageBoard_CellDoubleClick);
-            // 
-            // Column05
-            // 
-            this.Column05.Frozen = true;
-            this.Column05.HeaderText = "レコード番号";
-            this.Column05.Name = "Column05";
-            this.Column05.ReadOnly = true;
-            this.Column05.Visible = false;
-            this.Column05.Width = 5;
-            // 
-            // Column06
-            // 
-            this.Column06.Frozen = true;
-            this.Column06.HeaderText = "レコード枝番";
-            this.Column06.Name = "Column06";
-            this.Column06.ReadOnly = true;
-            this.Column06.Visible = false;
-            this.Column06.Width = 5;
-            // 
-            // Column03
-            // 
-            dataGridViewCellStyle9.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column03.DefaultCellStyle = dataGridViewCellStyle9;
-            this.Column03.Frozen = true;
-            this.Column03.HeaderText = "書込み者";
-            this.Column03.Name = "Column03";
-            this.Column03.ReadOnly = true;
-            this.Column03.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column03.Width = 150;
-            // 
-            // Column01
-            // 
-            dataGridViewCellStyle10.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column01.DefaultCellStyle = dataGridViewCellStyle10;
-            this.Column01.Frozen = true;
-            this.Column01.HeaderText = "対象者";
-            this.Column01.Name = "Column01";
-            this.Column01.ReadOnly = true;
-            this.Column01.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column01.Width = 300;
-            // 
-            // Column02
-            // 
-            dataGridViewCellStyle11.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.Column02.DefaultCellStyle = dataGridViewCellStyle11;
-            this.Column02.Frozen = true;
-            this.Column02.HeaderText = "伝　　言　　タ　イ　ト　ル";
-            this.Column02.Name = "Column02";
-            this.Column02.ReadOnly = true;
-            this.Column02.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column02.Width = 560;
-            // 
-            // Column04
-            // 
-            dataGridViewCellStyle12.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column04.DefaultCellStyle = dataGridViewCellStyle12;
-            this.Column04.Frozen = true;
-            this.Column04.HeaderText = "書　込　日　付";
-            this.Column04.Name = "Column04";
-            this.Column04.ReadOnly = true;
-            this.Column04.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column04.Width = 150;
-            // 
-            // Column07
-            // 
-            this.Column07.Frozen = true;
-            this.Column07.HeaderText = "書込み者";
-            this.Column07.Name = "Column07";
-            this.Column07.ReadOnly = true;
-            this.Column07.Visible = false;
-            this.Column07.Width = 5;
-            // 
-            // dgvApproval
-            // 
-            this.dgvApproval.AllowUserToAddRows = false;
-            this.dgvApproval.AllowUserToDeleteRows = false;
-            this.dgvApproval.AllowUserToResizeColumns = false;
-            this.dgvApproval.AllowUserToResizeRows = false;
-            dataGridViewCellStyle13.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
-            this.dgvApproval.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle13;
-            this.dgvApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.dgvApproval.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.dgvApproval.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle14.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle14.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle14.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle14.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle14.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle14.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle14.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvApproval.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle14;
-            this.dgvApproval.ColumnHeadersHeight = 20;
-            this.dgvApproval.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
-            this.dgvApproval.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
-            this.ApprovalColumn02,
-            this.ApprovalColumn12,
-            this.Column32,
-            this.ApprovalColumn01,
-            this.ApprovalColumn03,
-            this.ApprovalColumn04,
-            this.ApprovalColumn05,
-            this.ApprovalColumn06,
-            this.ApprovalColumn07,
-            this.ApprovalColumn08,
-            this.ApprovalColumn09,
-            this.ApprovalColumn10,
-            this.ApprovalColumn11});
-            this.dgvApproval.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
-            this.dgvApproval.Location = new System.Drawing.Point(6, 29);
-            this.dgvApproval.MultiSelect = false;
-            this.dgvApproval.Name = "dgvApproval";
-            this.dgvApproval.ReadOnly = true;
-            this.dgvApproval.RowHeadersVisible = false;
-            this.dgvApproval.RowHeadersWidth = 20;
-            this.dgvApproval.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            this.dgvApproval.RowTemplate.Height = 20;
-            this.dgvApproval.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvApproval.Size = new System.Drawing.Size(1180, 464);
-            this.dgvApproval.TabIndex = 6;
-            this.dgvApproval.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvApproval_CellDoubleClick);
-            // 
             // ApprovalColumn02
             // 
             dataGridViewCellStyle15.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
@@ -5239,7 +7123,7 @@
             dataGridViewCellStyle18.BackColor = System.Drawing.Color.White;
             dataGridViewCellStyle18.ForeColor = System.Drawing.Color.Black;
             this.ApprovalColumn04.DefaultCellStyle = dataGridViewCellStyle18;
-            this.ApprovalColumn04.HeaderText = "承認状況";
+            this.ApprovalColumn04.HeaderText = "申請項目";
             this.ApprovalColumn04.Name = "ApprovalColumn04";
             this.ApprovalColumn04.ReadOnly = true;
             this.ApprovalColumn04.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 51)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 52)
@@ -7232,20 +7232,32 @@
             this.SizeChanged += new System.EventHandler(this.FrmMenu_SizeChanged);
             this.tabMenu.ResumeLayout(false);
             this.tabPage1.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvBusinessMessage)).EndInit();
             this.tabPage2.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvMessageBoard)).EndInit();
             this.tabPage3.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvApproval)).EndInit();
             this.tabPage4.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvSalesInProjects)).EndInit();
             this.tabPage5.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvTenders)).EndInit();
             this.tabPage6.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvBudgetUp)).EndInit();
             this.tabPage7.ResumeLayout(false);
             ((System.ComponentModel.ISupportInitialize)(this.numUDConstPro)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvConstructionProjects)).EndInit();
             this.tabPage8.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvFluctuationProjects)).EndInit();
             this.tabPage9.ResumeLayout(false);
             ((System.ComponentModel.ISupportInitialize)(this.numUDNonOrder)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvNonOrders)).EndInit();
             this.tabPage10.ResumeLayout(false);
             ((System.ComponentModel.ISupportInitialize)(this.numUDCompletion)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvCompletionOfConstruction)).EndInit();
             this.tabPage11.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvActionSchedule)).EndInit();
             this.tabPage12.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvStaffAssignment)).EndInit();
             this.tabPage13.ResumeLayout(false);
             ((System.ComponentModel.ISupportInitialize)(this.SalseGraphNum)).EndInit();
             ((System.ComponentModel.ISupportInitialize)(this.chartSalesGraph)).EndInit();
@@ -7266,18 +7278,6 @@
             this.tabPage18.ResumeLayout(false);
             this.pnlMaster01.ResumeLayout(false);
             this.pnlMaster01.PerformLayout();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvBusinessMessage)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvMessageBoard)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvApproval)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvSalesInProjects)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvTenders)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvBudgetUp)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvConstructionProjects)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvFluctuationProjects)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvNonOrders)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvCompletionOfConstruction)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvActionSchedule)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvStaffAssignment)).EndInit();
             this.ResumeLayout(false);
             this.PerformLayout();
 
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs	(revision 51)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs	(revision 52)
@@ -2117,9 +2117,9 @@
                             case 9:
                                 #region 出勤管理
                                 // 出勤管理
-                                //NowPoint = ClsExcute.NextProcess((int)ClsExcute.ProcessExecuteNo.DRWork);
-                                //ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add(0);    // ダミー
-                                //ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add(CommonMotions.LoginUserData.PersonCode);
+                                NowPoint = ClsExcute.NextProcess((int)ClsExcute.ProcessExecuteNo.DRWork);
+                                ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add(0);
+                                ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add(CommonMotions.LoginUserData.PersonCode);
                                 break;
                                 #endregion
                         }
Index: trunk/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj	(revision 51)
+++ trunk/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj	(revision 52)
@@ -126,8 +126,12 @@
     <Compile Include="Common\Process\ClsExcute.cs" />
     <Compile Include="Common\CommonDefine.cs" />
     <Compile Include="Common\Office\UsedWord.cs" />
+    <Compile Include="DataModel\PersonApproval.cs" />
+    <Compile Include="DataModel\PersonApprovalCommnet .cs" />
+    <Compile Include="DataModel\ProcessApprovalCommnet.cs" />
+    <Compile Include="DataModel\TranceportDailyData.cs" />
     <Compile Include="DataModel\ConstructionLink.cs" />
-    <Compile Include="DataModel\AttendanceData.cs" />
+    <Compile Include="DataModel\AttendanceDailyData.cs" />
     <Compile Include="DataModel\OrdersPriceData.cs" />
     <Compile Include="DataModel\PersonDepartmentMaster.cs" />
     <Compile Include="DataModel\PersonSalaryMaster.cs" />
@@ -157,8 +161,12 @@
     <Compile Include="DataModel\SubContractorJobILink.cs" />
     <Compile Include="DataModel\SuppliersMaster.cs" />
     <Compile Include="DataModel\SecurityMaster.cs" />
+    <Compile Include="DB\IOAccess\IOPersonApproval.cs" />
+    <Compile Include="DB\IOAccess\IOPersonApprovalCommnet.cs" />
+    <Compile Include="DB\IOAccess\IOProcessApprovalCommnet.cs" />
+    <Compile Include="DB\IOAccess\IOTranceportDailyData.cs" />
     <Compile Include="DB\IOAccess\IOConstructionLink.cs" />
-    <Compile Include="DB\IOAccess\IOAttendanceData.cs" />
+    <Compile Include="DB\IOAccess\IOAttendanceDailyData.cs" />
     <Compile Include="DB\IOAccess\IOMPersonDepartment.cs" />
     <Compile Include="DB\IOAccess\IOMPersonSalary.cs" />
     <Compile Include="DB\IOAccess\IOMSecurity.cs" />
@@ -165,6 +173,15 @@
     <Compile Include="DB\IOAccess\IOMProcessExcute.cs" />
     <Compile Include="DB\IOAccess\IOOrdersPriceData.cs" />
     <Compile Include="DB\IOAccess\IOProcessApprovalDetail.cs" />
+    <Compile Include="Forms\DataEntry\ApprovalPerson\FrmApprovalPerson.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\DataEntry\ApprovalPerson\FrmApprovalPerson.designer.cs">
+      <DependentUpon>FrmApprovalPerson.cs</DependentUpon>
+    </Compile>
+    <Compile Include="Forms\DataEntry\ApprovalPerson\FrmApprovalPersonAuxiliary.cs">
+      <SubType>Form</SubType>
+    </Compile>
     <Compile Include="Forms\DataEntry\ConstructionBaseInfo\DataChange.cs">
       <SubType>Form</SubType>
     </Compile>
@@ -207,6 +224,21 @@
     <Compile Include="Forms\DataEntry\DRConstruction\PrintFormat.cs">
       <SubType>Form</SubType>
     </Compile>
+    <Compile Include="Forms\DataEntry\DRWork\FrmDRWorkList.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\DataEntry\DRWork\FrmDRWorkList.Designer.cs">
+      <DependentUpon>FrmDRWorkList.cs</DependentUpon>
+    </Compile>
+    <Compile Include="Forms\DataEntry\PersonApprovalList\FrmPersonAppListAuxiliary.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\DataEntry\PersonApprovalList\FrmPersonAppList.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\DataEntry\PersonApprovalList\FrmPersonAppList.Designer.cs">
+      <DependentUpon>FrmPersonAppList.cs</DependentUpon>
+    </Compile>
     <Compile Include="Forms\DataEntry\PurchaseOrderEntry\FrmOrderEntryList.cs">
       <SubType>Form</SubType>
     </Compile>
@@ -398,15 +430,6 @@
     <Compile Include="Forms\DataEntry\Proceedings\ProcessControl.cs">
       <SubType>Form</SubType>
     </Compile>
-    <Compile Include="Forms\DataEntry\DRTransport\FrmDRTransporttAuxiliary.cs">
-      <SubType>Form</SubType>
-    </Compile>
-    <Compile Include="Forms\DataEntry\DRTransport\FrmDRTransport.cs">
-      <SubType>Form</SubType>
-    </Compile>
-    <Compile Include="Forms\DataEntry\DRTransport\FrmDRTransport.Designer.cs">
-      <DependentUpon>FrmDRTransport.cs</DependentUpon>
-    </Compile>
     <Compile Include="Forms\DataEntry\PurchaseOrderStatus\FrmPurchaseOrderStatus.cs">
       <SubType>Form</SubType>
     </Compile>
@@ -464,6 +487,12 @@
     <Compile Include="Forms\Master\Suppliers\FrmSuppliers.designer.cs">
       <DependentUpon>FrmSuppliers.cs</DependentUpon>
     </Compile>
+    <Compile Include="Forms\SubForms\FrmInputComment.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\SubForms\FrmInputComment.designer.cs">
+      <DependentUpon>FrmInputComment.cs</DependentUpon>
+    </Compile>
     <Compile Include="Forms\SubForms\FrmVehicleSelector.cs">
       <SubType>Form</SubType>
     </Compile>
@@ -983,6 +1012,9 @@
     <EmbeddedResource Include="Forms\CustomControls\DataGridViewEX.resx">
       <DependentUpon>DataGridViewEX.cs</DependentUpon>
     </EmbeddedResource>
+    <EmbeddedResource Include="Forms\DataEntry\ApprovalPerson\FrmApprovalPerson.resx">
+      <DependentUpon>FrmApprovalPerson.cs</DependentUpon>
+    </EmbeddedResource>
     <EmbeddedResource Include="Forms\DataEntry\ConstructionJoin\FrmConstructionJoin.resx">
       <DependentUpon>FrmConstructionJoin.cs</DependentUpon>
     </EmbeddedResource>
@@ -1010,6 +1042,12 @@
     <EmbeddedResource Include="Forms\DataEntry\ConstructionBaseInfo\FrmConstructionBaseInfo.resx">
       <DependentUpon>FrmConstructionBaseInfo.cs</DependentUpon>
     </EmbeddedResource>
+    <EmbeddedResource Include="Forms\DataEntry\DRWork\FrmDRWorkList.resx">
+      <DependentUpon>FrmDRWorkList.cs</DependentUpon>
+    </EmbeddedResource>
+    <EmbeddedResource Include="Forms\DataEntry\PersonApprovalList\FrmPersonAppList.resx">
+      <DependentUpon>FrmPersonAppList.cs</DependentUpon>
+    </EmbeddedResource>
     <EmbeddedResource Include="Forms\DataEntry\DRWork\FrmDRWork.resx">
       <DependentUpon>FrmDRWork.cs</DependentUpon>
     </EmbeddedResource>
@@ -1016,9 +1054,6 @@
     <EmbeddedResource Include="Forms\DataEntry\Proceedings\FrmProceedings.resx">
       <DependentUpon>FrmProceedings.cs</DependentUpon>
     </EmbeddedResource>
-    <EmbeddedResource Include="Forms\DataEntry\DRTransport\FrmDRTransport.resx">
-      <DependentUpon>FrmDRTransport.cs</DependentUpon>
-    </EmbeddedResource>
     <EmbeddedResource Include="Forms\DataEntry\PurchaseOrderEntry\FrmOrderEntryList.resx">
       <DependentUpon>FrmOrderEntryList.cs</DependentUpon>
     </EmbeddedResource>
@@ -1043,6 +1078,9 @@
     <EmbeddedResource Include="Forms\Master\Suppliers\FrmSuppliers.resx">
       <DependentUpon>FrmSuppliers.cs</DependentUpon>
     </EmbeddedResource>
+    <EmbeddedResource Include="Forms\SubForms\FrmInputComment.resx">
+      <DependentUpon>FrmInputComment.cs</DependentUpon>
+    </EmbeddedResource>
     <EmbeddedResource Include="Forms\SubForms\FrmVehicleSelector.resx">
       <DependentUpon>FrmVehicleSelector.cs</DependentUpon>
     </EmbeddedResource>
